@charset "utf-8";

body {
	background-color: #000000;
	background-image: url(images/en_construction.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
a:link {
	color: #FFFFFF;
}
a:hover {
	color: #663366;
}
a:visited {
	color: #CCCCCC;
}


#apDiv1 {
	position:absolute;
	left:20%;
	top:204px;
	width:684px;
	height:508px;
	z-index:1;
}
